{
  "arch": "x86_64",
  "build": "r40h3d09ca8_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=9.3.0",
    "libgfortran-ng",
    "libgfortran5 >=9.3.0",
    "r-base >=4.0,<4.1.0a0",
    "r-pctgcdata"
  ],
  "license": "GPL (>= 2)",
  "license_family": "GPL3",
  "name": "r-facets",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1617575751728,
  "version": "0.6.1"
}